<?php
/**
 * Template part for displaying the content section on the single post template
 *
 * @package giornalismo
 */

namespace JM_Web_Development\Giornalismo;

echo wp_kses_post( giornalismo()->display_story_lines() );

the_content();
